@extends('layouts.dashboard.app')

@section('style')

@endsection
@section('content')
    <div class="row">
        <div class="col-12">
            <livewire:dossier-wizard />
        </div>
    </div>
@endsection
@section('script')

<script>
    $(document).ready(function () {
        $('#mySelect').select2();
        $('.selectGarage').select2();
    });
</script>

@endsection
